System.Design 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.IHierarchicalDataSourceDesigner To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.IHierarchicalEnumerable `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.IDataSourceSchema To be added. To be added. To be added.